Resultados 1 al 3 de 3

Tema: Parche para esta vulnerabilidad

  1. #1 Parche para esta vulnerabilidad 
    Medio
    Fecha de ingreso
    Dec 2001
    Mensajes
    87
    Descargas
    0
    Uploads
    0
    Aki esta el link:

    M$
    Citar  
     

  2. #2  
    HH Administrator Avatar de LUK
    Fecha de ingreso
    Oct 2001
    Ubicación
    SpaÑa
    Mensajes
    4.956
    Descargas
    178
    Uploads
    246
    En esa pagina que has dicho, justo abajo pone "Patch availability" y te sale el link para bajar el patch para cada SO.
    [][][] LUK [][][]
    hackhispano.com
    Citar  
     

  3. #3 Respeto al xploit 
    Iniciado
    Fecha de ingreso
    Dec 2001
    Mensajes
    27
    Descargas
    0
    Uploads
    0
    Como MANDALA ya sabe no puedo compilar el xploit en mi mandrake 8.1 deduci que era porke tenia k instalar el cd 2 k ahora mismo me lo toy bajando apra ver si es eso
    pero no se a ver si a alguien le ha pasado y sabe como solucionarlo: cuando pongo gcc -o exploit xploit.c no me lo compila me da una serie de erroresi no me lo compila...
    Salu2
    Citar  
     

Temas similares

  1. Respuestas: 0
    Último mensaje: 11-07-2012, 15:03
  2. Respuestas: 1
    Último mensaje: 10-08-2008, 23:30
  3. Parche de Firefox empeora una vulnerabilidad
    Por clarinetista en el foro NOTICIAS
    Respuestas: 20
    Último mensaje: 23-03-2007, 09:39
  4. Respuestas: 0
    Último mensaje: 05-09-2006, 02:24
  5. Seti@home: La Vulnerabilidad Está Aquí Dentro
    Por Sn@ke en el foro NOTICIAS
    Respuestas: 0
    Último mensaje: 12-04-2003, 16:59

Marcadores

Marcadores

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •